/*
Theme Name: Leroux Child
Theme URI: https://leroux.qodeinteractive.com
Description: A child theme of Leroux
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: leroux
Template: leroux
*/

.img-thumbnail {
	border-style: solid;
    border-width: 0.75rem 0.75rem 0.75rem 0.75rem;
    border-color: #FFFFFF;
    border-radius: 0.625rem 0.625rem 0.625rem 0.625rem;
    box-shadow: 0px 0px 13px 4px rgba(0, 0, 0, 0.25);
}

ul.sub-menu {
	border-radius: 0.625rem 0.625rem 0.625rem 0.625rem;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow .qodef-drop-down-second-inner>ul {
	top: -0.625rem;
}
ul li,
.elementor-widget-container ul li {
    list-style-position: outside;
    padding-left: 0.625rem;
    margin-left: 1.625rem;
}

.qodef-back-to-top-icon {
	border-radius: 30px !important;
    width: 60px;
}

.elementor-widget-image img {
	border-radius: 0.425rem;
}

.qodef-input-holder span.field-title {
    color: white;
    margin-left: 0.3rem;
}

.qodef-contact-form-7 .wpcf7-form-control-wrap {
	color: white
}

.wpcf7-not-valid-tip {
    background: white;
    width: fit-content;
    padding: 3px 9px 4px 9px;
    border-radius: 1rem;
    border: solid orange;
}
